/*----------for IE7 css Start---*/

.ie7 .form-box INPUT[type='text']{width:82.5%;}
.ie7 .quote-form TEXTAREA{width:91.6%;}
.ie7 .form-box{margin-bottom:5px; width:47%;}
.ie7 .dui .imgBlock .blog-overlay{background:#10b1f0;}
.ie7 .projImageBlock .blog-overlay{background:#10b1f0;}
.ie7 .services .row-1{width:30% !important; margin:0 20px;}
.ie7 .services .row-1:nth-child(1){margin:0 !important;}
.htop{height:0px !important}
.ie7 .rightTextBlog{width:48% !important;padding:23px 0 40px 0 !important;}
.ie7 .inner-header{height:100px !important; margin:0;}
.ie7 .inner-header a{ margin:23px 0 30px; }
.bx-wrapper .bx-pager{position:relative;}
.right-panel .readmoreBtn input[type="submit"]{padding:10px 0px;}
.ie7 .bContainer p{width:30% !important;}
.valueImg{padding:0 17px 0 0;}
.bannerBtn input[type="submit"]{padding:8px 0;}
.ie7 .sendMsgBtn input[type="submit"]{width:170px !important;}
.ie7 .blogBtn input[type="submit"]{padding:8px 0;}
.ie7 .valueInfo{width:85% !important;}
.ie7 .information p{line-height:15px !important;}
.ie7 .mid-container{margin-top:3px;}
.ie7 #header-main{height:88px;}
.ie7 nav li ul li a{width:300px; float:left;}
.ie7 .btnSend{width:100% !important;}
.ie7 span.email{float:none;}
.ie7 .getInTouch .contName input[type="text"]{width:93%; float:left;margin:0px 0 0 0;}
.ie7 .rightContent .blue.w90{width:83% !important;}
.ie7 .rightContent .blue.w95{width:87% !important;}
.ie7 .rightContent .blue{width:80% !important;}
.ie7 .rightContent .grey{width:100%;}
.ie7 .rightContent{width:48% !important;}
.ie7 .image-block{width:31% !important;}
.ie7 .serTempImgBlock a{float:left; width:32%;}
.ie7 .serTempImgBlock a img{width:100%;}
.ie7 .serTempImgBlock a.ser-3{float:right; width:30.6%;}
.ie7 .serTempImgBlock a.ser-3 img{height:283px;}
.ie7 .inner-header p{height:16px;}
.ie7 .wrapper :focus{border:none !important;}
.ie7 .information .admin img{position:relative; top:3px;}
.ie7 .leaveReplyform .blogName input[type="text"]{width:95%;}
.ie7 .leaveReplyform .website input[type="text"]{width:95%; float:right;}
.ie7 .leaveReplyform .email{width:97.5%;}
.ie7 .leaveReplyform textarea{width:97.5%;}
.ie7 .core-value{padding-bottom:0px !important;}
/*----------for IE7 css Ends---*/



/*----------for IE8 css Start---*/
.ie8 .dui .imgBlock .blog-overlay{opacity:1;background:#10b1f0;}
.services .row-1:nth-child(1){margin:0 !important;}
.infromation .admin a{display:block;}
.projImageBlock .row-1 .blog-overlay{background:#10b1f0;}
.ie8.last img{margin-right:16px;}
.ie8 .information .comment{float:none !important;margin:0 0 0 16px !important;}
.ie8 .information .clock{float:none !important;}
.ie8 .information .admin{float:left !important;width:9% !important}
.ie8 .services .row-1{width:31% !important; margin:0 10px;}
.right-panel .readmoreBtn input[type="submit"]{padding:10px;}
.ie8 nav li ul{left:22px !important;}
.ie8 .phone{width:100%;}
.ie8 .date{margin:0 10px 0 0px !important;}
.ie8 .contact .clock{width:100%;}
.ie8 .phone .fcontactDetail{float:none !important; width:100%;}
.ie8 .phone img{margin:0 10px 0 0 !important;}
.ie8 .image-block{width:31% !important;}

/*----------for IE8 css Ends---*/